Skip to content

Select theme

Unassign Group Layers

DELETE
/{organization}/projects/{projectId}/groups/{groupId}/layers
curl --request DELETE \
--url https://app.civillo.com/api/v1/example/projects/1/groups/example/layers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "layerIds": [ 1, 2, 3 ] }'

Remove layer associations to this group. This action will remove layers provided in the request body, ignoring layers that are not associated or do not exist.

organization
required
string

The organization nickname

projectId
required
integer

The project id

groupId
required
string

The group id

The layer ids to be unassociated with this group.

Media typeapplication/json
object
layerIds
Array<integer>
Example
{
"layerIds": [
1,
2,
3
]
}

Successful response

Bad Request

Unauthorized

Forbidden